Support » Plugin: Abbreviation button for TinyMCE » Support Gutenberg?

  • Are there any plans to enhance this plugin to support Gutenberg? Right now it only works in the “Classic editor” flavor of TinyMCE.

  • The topic ‘Support Gutenberg?’ is closed to new replies.